.productpage__comments {
	min-width: 320px;
	max-width: 640px;
}
.productpage__comments .productpage__comments--virtues-text {
	font-weight: normal;
}

.productpage__comments--item {
	min-width: 505px;
}

.productpage__comments--item.__comment {
	display: none;
	min-width: auto;
}

.__visible .productpage__comments--item.__comment,
.productpage__comments--item.__comment:nth-child(2) {
	display: block;
	min-width: auto;
}

.productpage__comments .productpage__comments--add {
	line-height: 28px;
	border: 1px solid #00b2e3;
}

@media only screen and (max-width: 960px)
{
	.productpage__comments--item {
		min-width: 50%;
	}
}
